<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-elga-specimentype.html">4.1</a></td><td><a onclick="createDiff('ValueSet-elga-specimentype.html', '20220202-122156-ValueSet-elga-specimentype.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>